<?php

namespace JetBackup\Ajax\Calls;

if (!defined( '__JETBACKUP__')) die('Direct access is not allowed');

use JetBackup\Ajax\aAjax;
use JetBackup\Alert\Alert;

class ClearAlerts extends aAjax {

	public function execute(): void {

		Alert::clearAlerts();
		$this->setResponseMessage("Alerts cleared successfully!");

	}
}